
        <View name="md_editor_clicked">
            <ViewPart part="debug_tree">
                    <ViewClear/>
                        <ViewPart part_cls="GtkMarkdownEditor"/>
                    <ViewRedraw/>
                </ViewPart>

        </View>
